@(account: gitbucket.core.model.Account, sshKeys: List[gitbucket.core.model.SshKey])(implicit context: gitbucket.core.controller.Context) @import gitbucket.core.ssh.SshUtil @import context._ @import gitbucket.core.view.helpers._ @html.main("SSH Keys"){
@menu("ssh", settings.ssh)
SSH Keys
@if(sshKeys.isEmpty){ No keys } @sshKeys.zipWithIndex.map { case (key, i) => @if(i != 0){

} @key.title (@SshUtil.fingerPrint(key.publicKey).getOrElse("Key is invalid.")) Delete }
Add an SSH Key
Title
Key
}